RK-A - Bug #1834

Repeating words in the KP
11/01/2021 11:14 AM - Nandini Bansal

Status: Resolved Start date: 11/01/2021
Priority: High Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 1.50 hour
Target version: P1 Spent time: 0.00 hour
Description

One case has been identified of the KP in the Library Reference book where the KP is "attribute attribute". It has been assigned a
score of 0.87 which is a moderately high score (light purple link). The KP should not have repeated words like above. We should
make changes in the generate_candidates function to make sure this case and any more such as these are eliminated.

The screenshot has been attached for reference

History

#1 - 11/02/2021 04:59 AM - Nandini Bansal
- Assignee set to Rohit Choudhary

#2 - 11/02/2021 05:34 AM - Rohit Choudhary

- Status changed from New to In Progress

#3 - 11/17/2021 06:47 AM - Rohit Choudhary

- Status changed from In Progress to Resolved
